RubyGems Navigation menu

anycable 1.5.0.rc.1

AnyCable is a polyglot replacement for ActionCable-compatible servers

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.5.1 - June 14, 2024 (9 KB)
  2. 1.5.0 - April 01, 2024 (9 KB)
  3. 1.5.0.rc.1 - March 13, 2024 (9 KB)
  4. 1.4.4 - March 13, 2024 (9 KB)
  5. 1.4.3 - October 16, 2023 (9 KB)
Mostrar todas as versões (56)

Runtime Dependencies (3):

anycable-core = 1.5.0.rc.1
google-protobuf ~> 3.23
grpc ~> 1.53

Donos:

Pushed by:

Autores:

  • palkan

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 3.449.121

Desta versão 232

Licença:

MIT

Versão Requerida do Ruby: >= 2.7.0

Versão Requerida do RubyGems: > 1.3.1

Links: